<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" type="text/css" href="../estils.css">
</head>
<body background="../imgs/gulere gulere.jpeg">
<div class="box-set">
    <h1 align="center">Gulere gulere</h1>
    <p align="center">
        Llegaba la hora del patio,<br>
        yo con mi cigarrillo.<br>
        El tiempo pasaba despacio,<br>
        cuando yo hacía novillos.<br><br>

        "Si el futuro es ser currela,<br>
        empieza ya a poner ladrillos",<br>
        me decía en mi cabeza,<br>
        mi amigo Peito Grillo.<br><br>

        Vamos Jose!<br><br>

        Cuando yo era pequeñito,<br>
        y se me olvidaban las penas,<br>
        me gustaba a mi un ratito,<br>
        jugar con mi luna lunera.<br><br>

        Todo va por su camino,<br>
        todo va por una carretera,<br>
        la autopista del destino,<br>
        que se cobra cuando él quiera.<br><br>

        Y ahora me estoy desquitando,<br>
        me estoy resacando brillo.<br>
        Nadie maneja los mandos,<br>
        de mi pequeño platillo.<br><br>

        La verdad es que yo conozco,<br>
        una verdad como un castillo,<br>
        que a mi me gustan los porros!<br>
        Me gustan los canutillos!<br><br>

        Lereleraaaa...<br>
        Gulere, gulere, guleee...<br><br>

        Me estoy desquitando,<br>
        me estoy resacando brillo.<br><br>

        Ay! Lereleraaaa...<br>
        Gulere, gulere, guleee...<br><br>

        Que a mi me gustan los porros,<br>
        cuando me los fumo contigo.<br><br>

        Y ahora que soy mayorcito,<br>
        ya he ganado algunas pelas,<br>
        me comprado mi pisito,<br>
        pa' vivir a mi manera.<br><br>

        Todo va por su camino,<br>
        todo va por una carretera,<br>
        la autopista del destino,<br>
        que se cobra cuando él quiera.<br><br>

        Y ahora me estoy desquitando,<br>
        me estoy resacando brillo.<br>
        Nadie maneja los mandos,<br>
        de mi pequeño platillo.<br><br>

        La verdad es que yo conozco,<br>
        una verdad como un castillo,<br>
        que a mi me gustan los porros!<br>
        Me gustan los canutillos!<br><br>

        Lereleraaaa...<br>
        Gulere, gulere, guleee...<br><br>

        Me estoy desquitando,<br>
        me estoy resacando brillo.<br><br>

        Ay! Lereleraaaa...<br>
        Gulere, gulere, guleee...<br><br>

        Que a mi me gustan los porros,<br>
        cuando me los fumo contigo.<br><br>

        Ay! Lereleraaaa...<br>
        Gulere, gulere, guleee...<br><br>

        Me estoy desquitando,<br>
        me estoy resacando brillo.<br><br>

        Vamonos!<br><br>

        Eh, eh, eh, eh...<br><br>

        Con alegría!<br><br>

    </p>
    
</div>
</body>
</html>